<?php
// created: 2022-12-13 04:46:26
$mod_strings = array (
  'LBL_TEAM' => 'Tiimit',
  'LBL_TEAMS' => 'Tiimit',
  'LBL_TEAM_ID' => 'Tiimin tunnus',
  'LBL_ASSIGNED_TO_ID' => 'Vastuukäyttäjän ID',
  'LBL_ASSIGNED_TO_NAME' => 'Vastuuhenkilö',
  'LBL_TAGS_LINK' => 'Tagit',
  'LBL_TAGS' => 'Tagit',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Luontipäivä',
  'LBL_DATE_MODIFIED' => 'Muokkattu viimeksi',
  'LBL_MODIFIED' => 'Muokannut',
  'LBL_MODIFIED_ID' => 'Muokkaajan ID',
  'LBL_MODIFIED_NAME' => 'Muokkaajan nimi',
  'LBL_CREATED' => 'Luonut',
  'LBL_CREATED_ID' => 'Luojan ID',
  'LBL_DOC_OWNER' => 'Tiedoston omistaja',
  'LBL_USER_FAVORITES' => 'Käyttäjät, jotka ottivat suosikikseen',
  'LBL_DESCRIPTION' => 'Kuvaus',
  'LBL_DELETED' => 'Poistettu',
  'LBL_NAME' => 'Nimi',
  'LBL_CREATED_USER' => 'Luoja',
  'LBL_MODIFIED_USER' => 'Muokkaaja',
  'LBL_LIST_NAME' => 'Nimi',
  'LBL_EDIT_BUTTON' => 'Muokkaa',
  'LBL_REMOVE' => 'Poista',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Muokkaajan nimi',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Test System Documents',
  'LBL_MODULE_TITLE' => 'Test System Documents',
  'LNK_NEW_DOCUMENT' => 'Luo dokumentti',
  'LNK_DOCUMENT_LIST' => 'Dokumenttilista',
  'LBL_SEARCH_FORM_TITLE' => 'Etsi Test System Document',
  'LBL_DOCUMENT_ID' => 'Dokumentin ID',
  'LBL_ASSIGNED_TO' => 'Vastuuhenkilö:',
  'LBL_CATEGORY' => 'Luokka',
  'LBL_SUBCATEGORY' => 'Aliluokka',
  'LBL_STATUS' => 'Tila',
  'LBL_IS_TEMPLATE' => 'On malli',
  'LBL_TEMPLATE_TYPE' => 'Dokumentin tyyppi',
  'LBL_REVISION_NAME' => 'Muutosnumero',
  'LBL_MIME' => 'MIME-tyyppi',
  'LBL_REVISION' => 'Versio',
  'LBL_DOCUMENT' => 'Liittyvät dokumentit',
  'LBL_LATEST_REVISION' => 'Uusin versio',
  'LBL_CHANGE_LOG' => 'Muutosloki',
  'LBL_ACTIVE_DATE' => 'Julkaisupäivä',
  'LBL_EXPIRATION_DATE' => 'Erääntymispäivä',
  'LBL_FILE_EXTENSION' => 'Tiedostotunniste',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Täsmentämätön',
  'LBL_NEW_FORM_TITLE' => 'Uusi Test System Document',
  'LBL_DOC_NAME' => 'Dokumentin nimi:',
  'LBL_FILENAME' => 'Tiedoston nimi:',
  'LBL_FILE_UPLOAD' => 'Tiedosto:',
  'LBL_DOC_VERSION' => 'Versio:',
  'LBL_CATEGORY_VALUE' => 'Luokka:',
  'LBL_SUBCATEGORY_VALUE' => 'Aliluokka:',
  'LBL_DOC_STATUS' => 'Tila:',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumentin tyyppi:',
  'LBL_DOC_DESCRIPTION' => 'Kuvaus:',
  'LBL_DOC_ACTIVE_DATE' => 'Julkaisupäivämäärä:',
  'LBL_DOC_EXP_DATE' => 'Erääntymispäivämäärä:',
  'LBL_LIST_FORM_TITLE' => 'Test System Documents Lista',
  'LBL_LIST_DOCUMENT' => 'Dokumentti',
  'LBL_LIST_CATEGORY' => 'Luokka',
  'LBL_LIST_SUBCATEGORY' => 'Aliluokka',
  'LBL_LIST_REVISION' => 'Versio',
  'LBL_LIST_LAST_REV_CREATOR' => 'Julkaisija',
  'LBL_LIST_LAST_REV_DATE' => 'Muutettu viimeksi',
  'LBL_LIST_VIEW_DOCUMENT' => 'Näkymä',
  'LBL_LIST_DOWNLOAD' => 'Lataa',
  'LBL_LIST_ACTIVE_DATE' => 'Julkaisupäivä',
  'LBL_LIST_EXP_DATE' => 'Erääntymispäivä',
  'LBL_LIST_STATUS' => 'Tila',
  'LBL_LIST_DOC_TYPE' => 'Dokumentin tyyppi',
  'LBL_LIST_FILENAME' => 'Tiedostonimi',
  'LBL_SF_DOCUMENT' => 'Dokumentin nimi:',
  'LBL_SF_CATEGORY' => 'Luokka:',
  'LBL_SF_SUBCATEGORY' => 'Aliluokka:',
  'LBL_SF_ACTIVE_DATE' => 'Julkaisupäivämäärä:',
  'LBL_SF_EXP_DATE' => 'Erääntymispäivämäärä:',
  'DEF_CREATE_LOG' => 'Dokumentti Luotu',
  'ERR_DOC_NAME' => 'Dokumentin nimi',
  'ERR_DOC_ACTIVE_DATE' => 'Julkaisupäivä',
  'ERR_DOC_EXP_DATE' => 'Erääntymispäivä',
  'ERR_FILENAME' => 'Tiedostonimi',
  'LBL_TREE_TITLE' => 'Dokumentit',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokumentin nimi',
  'LBL_MODULE_NAME_SINGULAR' => 'Test System Document',
  'LBL_HOMEPAGE_TITLE' => 'Oma Test System Documents',
  'LNK_NEW_RECORD' => 'Luo Test System Document',
  'LNK_LIST' => 'Näkymä Test System Documents',
  'LNK_IMPORT_TSDOC_TEST_SYSTEM_DOCUMENTS' => 'Import Test System Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Näytä historia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteetit',
  'LBL_TSDOC_TEST_SYSTEM_DOCUMENTS_SUBPANEL_TITLE' => 'Test System Documents',
  'LNK_IMPORT_VCARD' => 'Import Test System Document vCard',
  'LBL_IMPORT' => 'Import Test System Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Test System Document record by importing a vCard from your file system.',
);